{
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "System": "Warning"
      }
    },
    "Enrich": [
      "FromLogContext",
      "WithMachineName",
      "WithThreadId",
      "WithEnvironmentUserName"
    ],
    "Properties": {
      "Workspace": "Dev",
      "Application": "YTExtractor"
    }
  },
  "AllowedHosts": "*",
  "MongoDbConnection": "mongodb://admin:c4rn31r0@192.168.0.82:27017,192.168.0.81:27017/?replicaSet=rs0",
  "MongoDbDatabase": "YTExtractor"
}